View Issue Details

IDProjectCategoryView StatusLast Update
0034428LazarusOtherpublic2018-10-31 09:26
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.0RC1Product Build 
Target VersionFixed in Version2.0RC1 
Summary0034428: Updated PO french files
DescriptionHi,

Here are a few updated PO French files + lazarus.fr.isl (install) for 2.0.* from SVN
TagsNo tags attached.
Fixed in Revision59310
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2018-10-16 21:24

reporter  

pofr20181016.7z (11,380 bytes)

Maxim Ganetsky

2018-10-17 00:59

developer   ~0111434

Applied and merged to fixes_2_0, thanks.

Issue History

Date Modified Username Field Change
2018-10-16 21:24 gilles58 New Issue
2018-10-16 21:24 gilles58 File Added: pofr20181016.7z
2018-10-17 00:59 Maxim Ganetsky Fixed in Revision => 59310
2018-10-17 00:59 Maxim Ganetsky LazTarget => -
2018-10-17 00:59 Maxim Ganetsky Note Added: 0111434
2018-10-17 00:59 Maxim Ganetsky Status new => resolved
2018-10-17 00:59 Maxim Ganetsky Fixed in Version => 2.0RC1
2018-10-17 00:59 Maxim Ganetsky Resolution open => fixed
2018-10-17 00:59 Maxim Ganetsky Assigned To => Maxim Ganetsky
2018-10-31 09:26 gilles58 Status resolved => closed